CVE-2015-1660

Status: Modified
Last modified: 12-10-2018
Published: 14-04-2015
9.3

SUMMARY CVE-2015-1660

Microsoft Internet Explorer 9 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site, aka "Internet Explorer Memory Corruption Vulnerability."

Access CVSS CVE-2015-1660

Attack Complexity Attack Vector Privileges Required Scope User Interaction
MEDIUM NETWORK NONE - -

Impact CVSS CVE-2015-1660

Confidentiality Integrity Availability
COMPLETE COMPLETE COMPLETE

Details CVE-2015-1660

EPSS 0.24299
EPSS % 0.96660
References
CWE CWE-399
Vulnerable Configurations
  • cpe:2.3:a:microsoft:internet_explorer:9:*:*:*:*:*:*:*
    cpe:2.3:a:microsoft:internet_explorer:9:*:*:*:*:*:*:*

ATOM RSS Feed Link for CVE Vulnerabilities

CVE Data Propulsed by AKAOMA CyberSecurity